Low Code Ceremony Sagas with Jasper & Marten

added by DotNetKicks
7/8/2022 5:31:58 PM

201 Views

You'll need at least Jasper v2.0.0-alpha-4 if you want to recreate the saga support in this post. All the sample code for this post is in an executable sample on GitHub. Jasper does support sagas with EF Core and Sql Server or Postgresql, but Marten is where most of the effort is going just at...


0 comments